设为首页    |    加入收藏

网络安全

预警通报
位置: 本站首页 > 网络安全 > 预警通报 > 正文

关于Google Chrome V8引擎远程代码执行漏洞(CVE-2021-30551)的预警提示

作者:   时间:2021-06-15   点击数:

一、漏洞详情

Google Chrome是美国谷歌(Google)公司的一款Web浏览器。V8是一个Google开源的,并基于C++的高新能WebAssemblyjavaSctipt引擎。

Chrome浏览器JavaScript引擎v8存在一处类型混淆漏洞,攻击者通过构造恶意网站诱使受害者访问导致渲染引擎层任意代码执行,配合其他操作系统提升权限漏洞或chrome沙箱漏洞可以在目标系统上执行任意代码。

建议广大用户及时将Chrome升级至91.0.4472.101版本进行防护,做好资产自查以及预防工作,以免遭受黑客攻击。

二、影响范围

Google Chrome < 91.0.4472.101

三、修复建议

目前官方已修复该漏洞,建议受影响用户尽快安装新版本。

WindowsMacLinux用户在Chrome浏览器中打开chrome://settings/help,通过设置”-->"帮助"-->"关于Google Chrome"升级至最新版本的Chrome

江苏省无锡市惠山区钱藕路1号 邮编:214153 联系电话:0510-83296703

Copyright ©2022世界杯买球官方网站|世界杯买球官网 2012, All Rights Reserved  苏ICP备11036003号-1